/* line 8, style.scss */
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: grayscale;
}

/* line 15, style.scss */
img {
  display: block;
}

/* line 19, style.scss */
h1, h2, main#category .container.sidebar article .section h2 a, main#section .container.sidebar article .section h2 a, h3, h4, h5, h6 {
  margin: 0;
}

/* line 23, style.scss */
a {
  text-decoration: none;
}

/* line 27, style.scss */
article {
  min-height: calc(100vh - (80px + 82px + 110px));
}
@media (max-width: 1023px) {
  /* line 27, style.scss */
  article {
    min-height: calc(100vh - (43px + 105px + 54px));
  }
}
@media (max-width: 767px) {
  /* line 27, style.scss */
  article {
    min-height: calc(100vh - (43px + 105px + 54px));
  }
}

@font-face {
  font-family: 'Centra';
  font-style: normal;
  font-weight: 700;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/CentraNo1-Bold-Italic-Web/CentraNo1-Bold.woff") format("woff"), url("//assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/CentraNo1-Bold-Italic-Web/CentraNo1-Bold.eot") format("embedded-opentype");
}
@font-face {
  font-family: 'Centra Book';
  font-style: normal;
  font-weight: 400;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/CentraNo1-Book-Italic-Web/CentraNo1-Book.woff") format("woff"), url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/CentraNo1-Book-Italic-Web/CentraNo1-Book.eot") format("embedded-opentype");
}
@font-face {
  font-family: 'Beckett';
  font-style: normal;
  font-weight: 300;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/Beckett/A2Beckett-BookWEB.woff") format("woff");
}
@font-face {
  font-family: 'Grifo';
  font-style: normal;
  font-weight: 500;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/Grifito-Grifo/Grifo-Web/Grifo-M-Medium.woff") format("woff"), url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010//Grifito-Grifo/Grifo-Web/Grifo-M-Medium.eot") format("embedded-opentype");
}
@font-face {
  font-family: 'Grifo';
  font-style: normal;
  font-weight: 700;
  src: url("//theme.zdassets.com/theme_assets/418085/28e187afef7a323a234231dfbc35db207e438db2.woff") format("woff"), url("//theme.zdassets.com/theme_assets/418085/7271ea31f7f7052ca022196cad09fb11493c5a06.eot") format("embedded-opentype");
}
@font-face {
  font-family: 'Meret';
  font-style: normal;
  font-weight: 300;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/meret/Meret_SubFC-Book.woff") format("woff");
}
@font-face {
  font-family: 'Meret';
  font-style: italic;
  font-weight: 300;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/meret/Meret_SubFC-Book_Italic.woff") format("woff");
}
@font-face {
  font-family: 'Meret';
  font-style: normal;
  font-weight: 700;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/meret/Meret_SubFC-Bold.woff") format("woff");
}
@font-face {
  font-family: 'Meret';
  font-style: italic;
  font-weight: 700;
  src: url("https://assets.fastcompany.com/multisite_files/fastcompany/static/sites/fonts/201010/meret/Meret_SubFC-Bold_Italic.woff") format("woff");
}
/* line 1, stylesheets/_header.scss */
header {
  width: 100vw;
  height: 80px;
  background: rgba(0, 0, 0, 0.8);
  position: sticky;
  padding: 0 25px;
  top: 0;
  z-index: 2;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_header.scss */
  header {
    height: 43px;
    padding: 0 15px;
  }
}
/* line 15, stylesheets/_header.scss */
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  max-width: 1200px;
  height: 100%;
}
/* line 24, stylesheets/_header.scss */
header .container #logo img {
  height: 35px;
}
@media (max-width: 1023px) {
  /* line 24, stylesheets/_header.scss */
  header .container #logo img {
    height: 30px;
  }
}
@media (max-width: 767px) {
  /* line 24, stylesheets/_header.scss */
  header .container #logo img {
    height: 19px;
  }
}
/* line 37, stylesheets/_header.scss */
header .container #title {
  font: 300 50px/50px "Beckett";
  letter-spacing: 6.65px;
  color: #FFFFFF;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 37, stylesheets/_header.scss */
  header .container #title {
    font: 300 42px/42px "Beckett";
    letter-spacing: 5.59px;
    color: #FFFFFF;
    text-transform: uppercase;
  }
}
@media (max-width: 767px) {
  /* line 37, stylesheets/_header.scss */
  header .container #title {
    font: 300 26px/26px "Beckett";
    letter-spacing: 3.46px;
    color: #FFFFFF;
    text-transform: uppercase;
  }
}
/* line 49, stylesheets/_header.scss */
header .container #search {
  width: 258px;
}
@media (max-width: 1023px) {
  /* line 49, stylesheets/_header.scss */
  header .container #search {
    width: 204px;
  }
}
@media (max-width: 767px) {
  /* line 49, stylesheets/_header.scss */
  header .container #search {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 154px;
    background: #FFFFFF;
    padding: 25px;
    border-bottom: none;
    box-shadow: #CCCCCC 0 5px 10px;
  }
  /* line 68, stylesheets/_header.scss */
  header .container #search.show {
    display: flex;
    align-items: flex-end;
  }
}
/* line 74, stylesheets/_header.scss */
header .container #search .mobile-close {
  display: none;
}
@media (max-width: 767px) {
  /* line 74, stylesheets/_header.scss */
  header .container #search .mobile-close {
    display: block;
    position: absolute;
    top: 25px;
    right: 30px;
  }
}
/* line 85, stylesheets/_header.scss */
header .container #search .search-box {
  position: relative;
  border-bottom: #CCCCCC 1px solid;
  width: 100%;
}
/* line 90, stylesheets/_header.scss */
header .container #search .search-box input {
  font: 700 12px/30px "Centra";
  letter-spacing: 0.96px;
  color: #CCCCCC;
  text-transform: uppercase;
  width: calc(100% - 30px);
  background: transparent;
  border: 0;
}
@media (max-width: 767px) {
  /* line 90, stylesheets/_header.scss */
  header .container #search .search-box input {
    font: 700 12px/23px "Centra";
    letter-spacing: 0.96px;
    color: #CCCCCC;
    text-transform: uppercase;
  }
}
/* line 100, stylesheets/_header.scss */
header .container #search .search-box input::placeholder {
  color: #CCCCCC;
  opacity: 1;
}
/* line 101, stylesheets/_header.scss */
header .container #search .search-box input::-ms-input-placeholder {
  color: #CCCCCC;
}
/* line 102, stylesheets/_header.scss */
header .container #search .search-box input:-ms-input-placeholder {
  color: #CCCCCC;
}
/* line 105, stylesheets/_header.scss */
header .container #search .search-box button {
  background: transparent;
  border: 0;
  position: absolute;
  top: 6px;
  right: 0;
  padding: 0;
}
/* line 113, stylesheets/_header.scss */
header .container #search .search-box button img {
  width: 18px;
}
@media (max-width: 767px) {
  /* line 113, stylesheets/_header.scss */
  header .container #search .search-box button img {
    width: 14px;
  }
}
/* line 123, stylesheets/_header.scss */
header .container #search * {
  outline: none;
}
/* line 128, stylesheets/_header.scss */
header .container #mobile-search {
  display: none;
}
@media (max-width: 767px) {
  /* line 128, stylesheets/_header.scss */
  header .container #mobile-search {
    display: block;
  }
}
/* line 135, stylesheets/_header.scss */
header .container #mobile-search img {
  width: 14px;
}

/* line 1, stylesheets/_footer.scss */
footer {
  width: 100vw;
  padding: 0 30px 40px;
}
@media (max-width: 1023px) {
  /* line 1, stylesheets/_footer.scss */
  footer {
    padding: 0 30px 22px;
  }
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_footer.scss */
  footer {
    padding: 0 15px 20px;
  }
}
/* line 13, stylesheets/_footer.scss */
footer .container {
  margin: 0 auto;
  max-width: 1200px;
  height: 100%;
}
/* line 18, stylesheets/_footer.scss */
footer .container .columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 50px;
  margin: 0 auto;
  max-width: 894px;
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/_footer.scss */
  footer .container .columns {
    max-width: 635px;
  }
}
@media (max-width: 767px) {
  /* line 18, stylesheets/_footer.scss */
  footer .container .columns {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0;
  }
}
@media (max-width: 767px) {
  /* line 35, stylesheets/_footer.scss */
  footer .container .columns .column {
    padding: 0 50% 0 0;
  }
  /* line 39, stylesheets/_footer.scss */
  footer .container .columns .column:not(:first-of-type) {
    margin-top: 42px;
  }
}
/* line 44, stylesheets/_footer.scss */
footer .container .columns .column h3 {
  display: none;
}
/* line 48, stylesheets/_footer.scss */
footer .container .columns .column h4 {
  font: 700 12px/12px "Centra";
  letter-spacing: 1.2px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 48, stylesheets/_footer.scss */
  footer .container .columns .column h4 {
    font: 700 11px/11px "Centra";
    letter-spacing: 1.1px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 56, stylesheets/_footer.scss */
footer .container .columns .column ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 61, stylesheets/_footer.scss */
footer .container .columns .column ul li {
  margin-top: 11px;
}
/* line 64, stylesheets/_footer.scss */
footer .container .columns .column ul li a {
  font: 400 13px/13px "Centra Book";
  letter-spacing: 0.26px;
  color: #5F5F5F;
}
@media (max-width: 1023px) {
  /* line 64, stylesheets/_footer.scss */
  footer .container .columns .column ul li a {
    font: 400 12px/12px "Centra Book";
    letter-spacing: 0.24px;
    color: #5F5F5F;
  }
}
/* line 76, stylesheets/_footer.scss */
footer .container .links {
  border-top: #000000 3px solid;
  padding: 16px 0 0 0;
}
@media (max-width: 1023px) {
  /* line 76, stylesheets/_footer.scss */
  footer .container .links {
    padding: 10px 0 0 0;
  }
}
/* line 84, stylesheets/_footer.scss */
footer .container .links ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
/* line 90, stylesheets/_footer.scss */
footer .container .links ul br {
  display: none;
}
@media (max-width: 1023px) {
  /* line 94, stylesheets/_footer.scss */
  footer .container .links ul br:nth-of-type(2) {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 90, stylesheets/_footer.scss */
  footer .container .links ul br {
    display: block;
  }
}
/* line 104, stylesheets/_footer.scss */
footer .container .links ul li {
  display: inline;
  font: 400 12px/23px "Centra Book";
  letter-spacing: 1.2px;
  color: #5F5F5F;
}
@media (max-width: 767px) {
  /* line 104, stylesheets/_footer.scss */
  footer .container .links ul li {
    font: 400 10px/10px "Centra Book";
    letter-spacing: 1px;
    color: #5F5F5F;
  }
}
/* line 113, stylesheets/_footer.scss */
footer .container .links ul li:not(:last-of-type) {
  border-right: #5F5F5F 1px solid;
  padding-right: 16px;
  margin-right: 16px;
}
@media (max-width: 767px) {
  /* line 113, stylesheets/_footer.scss */
  footer .container .links ul li:not(:last-of-type) {
    padding-right: 20px;
    margin-right: 20px;
  }
}
@media (max-width: 1023px) {
  /* line 125, stylesheets/_footer.scss */
  footer .container .links ul li:nth-of-type(4) {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  /* line 133, stylesheets/_footer.scss */
  footer .container .links ul li:nth-of-type(3), footer .container .links ul li:nth-of-type(4), footer .container .links ul li:nth-of-type(5) {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
  }
}
/* line 141, stylesheets/_footer.scss */
footer .container .links ul li a {
  font: 400 12px/12px "Centra Book";
  letter-spacing: 1.2px;
  color: #5F5F5F;
}
@media (max-width: 767px) {
  /* line 141, stylesheets/_footer.scss */
  footer .container .links ul li a {
    font: 400 10px/10px "Centra Book";
    letter-spacing: 1px;
    color: #5F5F5F;
  }
}

/* line 155, stylesheets/_footer.scss */
body.home footer {
  padding: 0 30px 22px;
}
@media (max-width: 1023px) {
  /* line 155, stylesheets/_footer.scss */
  body.home footer {
    padding: 0 30px 22px;
  }
}
@media (max-width: 767px) {
  /* line 155, stylesheets/_footer.scss */
  body.home footer {
    padding: 0 15px 20px;
  }
}
/* line 167, stylesheets/_footer.scss */
body.home footer .container .columns {
  max-width: 910px;
}
@media (max-width: 1023px) {
  /* line 167, stylesheets/_footer.scss */
  body.home footer .container .columns {
    max-width: 636px;
  }
}

/* line 177, stylesheets/_footer.scss */
body.home #homepage .container, body.category article, body.section article {
  padding-bottom: 200px;
}
@media (max-width: 1023px) {
  /* line 177, stylesheets/_footer.scss */
  body.home #homepage .container, body.category article, body.section article {
    padding-bottom: 166px;
  }
}
@media (max-width: 767px) {
  /* line 177, stylesheets/_footer.scss */
  body.home #homepage .container, body.category article, body.section article {
    padding-bottom: 133px;
  }
}

/* line 1, stylesheets/_homepage.scss */
main#homepage {
  padding: 88px 30px 0;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_homepage.scss */
  main#homepage {
    padding: 35px 15px 0;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#homepage .container {
  margin: 0 auto;
  max-width: 910px;
}
/* line 4, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories h2, main#homepage main#category .container.sidebar section.featured-categories article .section h2 a, main#category main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#category .container.sidebar article .section h2 section.featured-categories a, main#category main#homepage .container.sidebar article .section h2 section.featured-categories a, main#homepage main#section .container.sidebar section.featured-categories article .section h2 a, main#section main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#section .container.sidebar article .section h2 section.featured-categories a, main#section main#homepage .container.sidebar article .section h2 section.featured-categories a {
  font: 700 12px/15px "Centra";
  letter-spacing: 1.2px;
  color: #5F5F5F;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 4, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories h2, main#homepage main#category .container.sidebar section.featured-categories article .section h2 a, main#category main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#category .container.sidebar article .section h2 section.featured-categories a, main#category main#homepage .container.sidebar article .section h2 section.featured-categories a, main#homepage main#section .container.sidebar section.featured-categories article .section h2 a, main#section main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#section .container.sidebar article .section h2 section.featured-categories a, main#section main#homepage .container.sidebar article .section h2 section.featured-categories a {
    font: 700 11px/11px "Centra";
    letter-spacing: 1.1px;
    color: #5F5F5F;
    text-transform: uppercase;
  }
}
@media (max-width: 767px) {
  /* line 4, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories h2, main#homepage main#category .container.sidebar section.featured-categories article .section h2 a, main#category main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#category .container.sidebar article .section h2 section.featured-categories a, main#category main#homepage .container.sidebar article .section h2 section.featured-categories a, main#homepage main#section .container.sidebar section.featured-categories article .section h2 a, main#section main#homepage .container.sidebar section.featured-categories article .section h2 a, main#homepage main#section .container.sidebar article .section h2 section.featured-categories a, main#section main#homepage .container.sidebar article .section h2 section.featured-categories a {
    font: 700 10px/10px "Centra";
    letter-spacing: 1px;
    color: #5F5F5F;
    text-transform: uppercase;
  }
}
/* line 16, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories {
  padding: 6px 0 0 0;
}
@media (max-width: 1023px) {
  /* line 16, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories {
    padding: 11px 0 0 0;
  }
}
@media (max-width: 767px) {
  /* line 16, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories {
    padding: 8px 0 0 0;
    width: 100vw;
    position: relative;
    right: 15px;
    overflow: auto;
  }
}
/* line 31, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  /* line 31, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill {
    position: relative;
    left: 15px;
    transition: left 500ms;
  }
}
/* line 41, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category {
  border-top: #CCCCCC 6px solid;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 40px 0 50px;
  position: relative;
}
@media (max-width: 1023px) {
  /* line 41, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category {
    padding: 37px 0 42px;
  }
}
@media (max-width: 767px) {
  /* line 41, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category {
    padding: 23px 0 32px;
    width: calc((100vw - 30px) * 0.56);
  }
}
/* line 58, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category img {
  filter: grayscale(1);
}
@media (max-width: 767px) {
  /* line 58, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category img {
    max-height: 124px;
  }
}
/* line 66, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category:hover {
  border-top-color: #777777;
  cursor: pointer;
}
/* line 70, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category:hover img {
  filter: grayscale(0);
}
/* line 77, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(1) img {
  width: 164px;
}
@media (max-width: 1023px) {
  /* line 77, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(1) img {
    width: 142px;
  }
}
@media (max-width: 767px) {
  /* line 77, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(1) img {
    width: 113px;
  }
}
/* line 91, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(2) img {
  width: 119px;
}
@media (max-width: 1023px) {
  /* line 91, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(2) img {
    width: 92px;
  }
}
@media (max-width: 767px) {
  /* line 91, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(2) img {
    width: 79px;
  }
}
/* line 105, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(3) img {
  width: 164px;
}
@media (max-width: 1023px) {
  /* line 105, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(3) img {
    width: 142px;
  }
}
@media (max-width: 767px) {
  /* line 105, stylesheets/_homepage.scss */
  main#homepage .container section.featured-categories .categories .treadmill .category:nth-of-type(3) img {
    width: 113px;
  }
}
/* line 118, stylesheets/_homepage.scss */
main#homepage .container section.featured-categories .categories .treadmill .category a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 131, stylesheets/_homepage.scss */
main#homepage .container section.all-categories {
  border-top: #000000 3px solid;
}
/* line 134, stylesheets/_homepage.scss */
main#homepage .container section.all-categories #loading {
  text-align: center;
  padding: 50px 0;
  font: 300 70px/70px "Beckett";
  letter-spacing: 6.75px;
  color: #000000;
  text-transform: uppercase;
}
/* line 141, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 50px;
}
@media (max-width: 767px) {
  /* line 141, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .row {
    grid-template-columns: repeat(1, 100%);
    column-gap: 0;
  }
}
/* line 151, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .row:not(:first-of-type) {
  border-top: #CCCCCC 1px solid;
}
/* line 156, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .category {
  padding: 38px 0 34px 0;
}
@media (max-width: 1023px) {
  /* line 156, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category {
    padding: 35px 0 31px;
  }
}
@media (max-width: 767px) {
  /* line 156, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category {
    padding: 27px 0 22px;
  }
  /* line 166, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category:not(:first-of-type) {
    border-top: #CCCCCC 1px solid;
  }
}
/* line 172, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .category h3 a {
  font: 300 50px/50px "Beckett";
  letter-spacing: 5.75px;
  color: #000000;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 172, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category h3 a {
    font: 300 40px/40px "Beckett";
    letter-spacing: 5.35px;
    color: #000000;
    text-transform: uppercase;
  }
}
@media (max-width: 767px) {
  /* line 172, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category h3 a {
    font: 300 46px/46px "Beckett";
    letter-spacing: 5.29px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 185, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .category ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 190, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .category ul li {
  margin-top: 11px;
}
/* line 193, stylesheets/_homepage.scss */
main#homepage .container section.all-categories .categories .category ul li a {
  font: 400 14px/14px "Centra Book";
  letter-spacing: 1.4px;
  color: #5F5F5F;
  text-transform: uppercase;
}
@media (max-width: 1023px) {
  /* line 193, stylesheets/_homepage.scss */
  main#homepage .container section.all-categories .categories .category ul li a {
    font: 300 13px/13px "Centra Book";
    letter-spacing: 1.3px;
    color: #5F5F5F;
    text-transform: uppercase;
  }
}

/* line 1, stylesheets/_subpage.scss */
main#category, main#section {
  padding: 0 25px;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_subpage.scss */
  main#category, main#section {
    padding: 0 15px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#category .container, main#section .container {
  margin: 0 auto;
  padding: 110px 0 0 0;
  max-width: 1200px;
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#category .container, main#section .container {
    padding: 92px 0 0 0;
  }
}
@media (max-width: 767px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#category .container, main#section .container {
    padding: 54px 0 0 0;
  }
}
/* line 3, stylesheets/_subpage.scss */
main#category .container.sidebar, main#section .container.sidebar {
  display: grid;
  grid-template-columns: 226px auto;
  column-gap: 74px;
}
@media (max-width: 1023px) {
  /* line 3, stylesheets/_subpage.scss */
  main#category .container.sidebar, main#section .container.sidebar {
    grid-template-columns: 144px auto;
    column-gap: 36px;
  }
}
@media (max-width: 767px) {
  /* line 3, stylesheets/_subpage.scss */
  main#category .container.sidebar, main#section .container.sidebar {
    display: block;
  }
}
/* line 17, stylesheets/_subpage.scss */
main#category .container.sidebar aside, main#section .container.sidebar aside {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  /* line 17, stylesheets/_subpage.scss */
  main#category .container.sidebar aside, main#section .container.sidebar aside {
    display: none;
  }
}
/* line 27, stylesheets/_subpage.scss */
main#category .container.sidebar aside img, main#section .container.sidebar aside img {
  width: 100%;
  max-width: 155px;
  position: relative;
  top: -25px;
}
@media (max-width: 1023px) {
  /* line 27, stylesheets/_subpage.scss */
  main#category .container.sidebar aside img, main#section .container.sidebar aside img {
    width: 100%;
    max-width: 133px;
    top: -12px;
  }
}
/* line 41, stylesheets/_subpage.scss */
main#category .container.sidebar article, main#section .container.sidebar article {
  border-top: #000000 3px solid;
}
/* line 44, stylesheets/_subpage.scss */
main#category .container.sidebar article h1, main#section .container.sidebar article h1 {
  font: 300 60px/60px "Beckett";
  letter-spacing: 6.9px;
  color: #000000;
  text-transform: uppercase;
  margin: 29px 0 28px;
}
@media (max-width: 1023px) {
  /* line 44, stylesheets/_subpage.scss */
  main#category .container.sidebar article h1, main#section .container.sidebar article h1 {
    font: 300 55px/55px "Beckett";
    letter-spacing: 6.33px;
    color: #000000;
    text-transform: uppercase;
  }
}
/* line 53, stylesheets/_subpage.scss */
main#category .container.sidebar article #mobile-logo, main#section .container.sidebar article #mobile-logo {
  display: none;
  margin-top: 26px;
}
@media (max-width: 767px) {
  /* line 53, stylesheets/_subpage.scss */
  main#category .container.sidebar article #mobile-logo, main#section .container.sidebar article #mobile-logo {
    display: block;
  }
  /* line 60, stylesheets/_subpage.scss */
  main#category .container.sidebar article #mobile-logo + h1, main#section .container.sidebar article #mobile-logo + h1 {
    margin-top: 3px;
  }
  /* line 64, stylesheets/_subpage.scss */
  main#category .container.sidebar article #mobile-logo img, main#section .container.sidebar article #mobile-logo img {
    height: 82px;
    display: block;
  }
}
/* line 72, stylesheets/_subpage.scss */
main#category .container.sidebar article .articles ul, main#section .container.sidebar article .articles ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 77, stylesheets/_subpage.scss */
main#category .container.sidebar article .articles ul li, main#section .container.sidebar article .articles ul li {
  margin-top: 17px;
}
/* line 80, stylesheets/_subpage.scss */
main#category .container.sidebar article .articles ul li a, main#section .container.sidebar article .articles ul li a {
  font: 300 16px/16px "Centra Book";
  letter-spacing: 0px;
  color: #5F5F5F;
}
/* line 87, stylesheets/_subpage.scss */
main#category .container.sidebar article .section, main#section .container.sidebar article .section {
  border-top: #CCCCCC 1.25px solid;
  padding: 26px 0 30px;
}
@media (max-width: 1023px) {
  /* line 87, stylesheets/_subpage.scss */
  main#category .container.sidebar article .section, main#section .container.sidebar article .section {
    padding: 24px 0 27px;
  }
}
/* line 95, stylesheets/_subpage.scss */
main#category .container.sidebar article .section h2, main#category .container.sidebar article .section h2 a, main#section .container.sidebar article .section h2, main#section .container.sidebar article .section h2 a {
  font: 700 30px/30px "Grifo";
  letter-spacing: 0.75px;
  color: #000000;
}
@media (max-width: 767px) {
  /* line 95, stylesheets/_subpage.scss */
  main#category .container.sidebar article .section h2, main#category .container.sidebar article .section h2 a, main#section .container.sidebar article .section h2, main#section .container.sidebar article .section h2 a {
    font: 700 27px/27px "Grifo";
    letter-spacing: 0.68px;
    color: #000000;
  }
}

/* line 1, stylesheets/_article.scss */
main#article {
  padding: 0 25px;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_article.scss */
  main#article {
    padding: 0 15px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#article .container {
  margin: 0 auto;
  padding: 110px 0 0 0;
  max-width: 1200px;
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#article .container {
    padding: 92px 0 0 0;
  }
}
@media (max-width: 767px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#article .container {
    padding: 54px 0 0 0;
  }
}
/* line 3, stylesheets/_article.scss */
main#article .container.sidebar {
  display: grid;
  grid-template-columns: 250px 650px;
  column-gap: 50px;
}
@media (max-width: 1023px) {
  /* line 3, stylesheets/_article.scss */
  main#article .container.sidebar {
    grid-template-columns: 150px auto;
    column-gap: 30px;
  }
}
@media (max-width: 767px) {
  /* line 3, stylesheets/_article.scss */
  main#article .container.sidebar {
    display: flex;
    flex-wrap: wrap;
  }
}
/* line 18, stylesheets/_article.scss */
main#article .container.sidebar aside {
  position: relative;
  padding: 10px 0 0 0;
  width: 100%;
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/_article.scss */
  main#article .container.sidebar aside {
    padding: 10px 0 0 0;
  }
}
@media (max-width: 767px) {
  /* line 18, stylesheets/_article.scss */
  main#article .container.sidebar aside {
    order: 2;
    padding: 0;
  }
}
/* line 32, stylesheets/_article.scss */
main#article .container.sidebar aside h3 {
  font: 700 12px/12px "Centra";
  letter-spacing: 1.2px;
  color: #5F5F5F;
  text-transform: uppercase;
  margin-bottom: 19px;
}
/* line 38, stylesheets/_article.scss */
main#article .container.sidebar aside .section-articles {
  padding: 23px 0 26px;
  border-top: #000000 3px solid;
}
@media (max-width: 767px) {
  /* line 38, stylesheets/_article.scss */
  main#article .container.sidebar aside .section-articles {
    display: none;
  }
}
/* line 47, stylesheets/_article.scss */
main#article .container.sidebar aside .related-articles {
  padding: 27px 0 0 0;
  border-top: #CCCCCC 1.25px solid;
}
@media (max-width: 767px) {
  /* line 47, stylesheets/_article.scss */
  main#article .container.sidebar aside .related-articles {
    padding: 15px 50% 0 0;
  }
}
/* line 56, stylesheets/_article.scss */
main#article .container.sidebar aside ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 61, stylesheets/_article.scss */
main#article .container.sidebar aside ul li {
  font: 400 13px/13px "Centra Book";
  letter-spacing: 0px;
  color: #5F5F5F;
}
/* line 64, stylesheets/_article.scss */
main#article .container.sidebar aside ul li:not(:first-of-type) {
  margin-top: 16px;
}
/* line 68, stylesheets/_article.scss */
main#article .container.sidebar aside ul li a {
  font: 400 13px/13px "Centra Book";
  letter-spacing: 0px;
  color: #5F5F5F;
}
/* line 71, stylesheets/_article.scss */
main#article .container.sidebar aside ul li a.current {
  color: #CCCCCC;
}
/* line 79, stylesheets/_article.scss */
main#article .container.sidebar article {
  padding: 0 0 493px;
}
@media (max-width: 1023px) {
  /* line 79, stylesheets/_article.scss */
  main#article .container.sidebar article {
    padding: 0 0 80px;
  }
}
@media (max-width: 767px) {
  /* line 79, stylesheets/_article.scss */
  main#article .container.sidebar article {
    order: 1;
    padding: 0 0 142px;
  }
}
/* line 91, stylesheets/_article.scss */
main#article .container.sidebar article h1 {
  font: 700 30px/35px "Grifo";
  letter-spacing: 0.75px;
  color: #000000;
}
@media (max-width: 767px) {
  /* line 91, stylesheets/_article.scss */
  main#article .container.sidebar article h1 {
    font: 700 27px/32px "Grifo";
    letter-spacing: 0.68px;
    color: #000000;
  }
}
/* line 100, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p, main#article .container.sidebar article .article-content li {
  font: 400 16px/30px "Meret";
  letter-spacing: 0px;
  color: #000000;
}
/* line 103, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p:not(:first-of-type), main#article .container.sidebar article .article-content li:not(:first-of-type) {
  margin-top: 1.5em;
}
/* line 107, stylesheets/_article.scss */
main#article .container.sidebar article .article-content p a, main#article .container.sidebar article .article-content li a {
  color: #EF5B24;
}
/* line 112, stylesheets/_article.scss */
main#article .container.sidebar article .article-content img {
  max-width: 100%;
}

/* line 1, stylesheets/_search-error.scss */
main#search-results, main#error {
  padding: 0 25px;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_search-error.scss */
  main#search-results, main#error {
    padding: 0 15px;
  }
}
/* line 18, stylesheets/mixins/_container.scss */
main#search-results .container, main#error .container {
  margin: 0 auto;
  padding: 110px 0 0 0;
  max-width: 1200px;
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#search-results .container, main#error .container {
    padding: 92px 0 0 0;
  }
}
@media (max-width: 767px) {
  /* line 18, stylesheets/mixins/_container.scss */
  main#search-results .container, main#error .container {
    padding: 54px 0 0 0;
  }
}
/* line 3, stylesheets/_search-error.scss */
main#search-results .container.sidebar, main#error .container.sidebar {
  display: grid;
  grid-template-columns: 250px auto;
  column-gap: 50px;
}
@media (max-width: 1023px) {
  /* line 3, stylesheets/_search-error.scss */
  main#search-results .container.sidebar, main#error .container.sidebar {
    display: block;
  }
}
@media (max-width: 1023px) {
  /* line 12, stylesheets/_search-error.scss */
  main#search-results .container.sidebar aside, main#error .container.sidebar aside {
    display: none;
  }
}
@media (max-width: 1023px) {
  /* line 18, stylesheets/_search-error.scss */
  main#search-results .container.sidebar article, main#error .container.sidebar article {
    max-width: 600px;
  }
}
/* line 23, stylesheets/_search-error.scss */
main#search-results .container.sidebar article h1, main#error .container.sidebar article h1 {
  font: 700 30px/35px "Grifo";
  letter-spacing: 0.75px;
  color: #000000;
  margin: 29px 0 0 0;
}
/* line 28, stylesheets/_search-error.scss */
main#search-results .container.sidebar article h2, main#search-results main#category .container.sidebar article .section h2 a, main#category main#search-results .container.sidebar article .section h2 a, main#search-results main#section .container.sidebar article .section h2 a, main#section main#search-results .container.sidebar article .section h2 a, main#error .container.sidebar article h2, main#error main#category .container.sidebar article .section h2 a, main#category main#error .container.sidebar article .section h2 a, main#error main#section .container.sidebar article .section h2 a, main#section main#error .container.sidebar article .section h2 a {
  font: 700 9.5px/9.5px "Centra";
  letter-spacing: 0.95px;
  color: #5F5F5F;
  text-transform: uppercase;
}
/* line 32, stylesheets/_search-error.scss */
main#search-results .container.sidebar article p, main#error .container.sidebar article p {
  font: 400 16px/30px "Meret";
  letter-spacing: 0px;
  color: #000000;
}
/* line 36, stylesheets/_search-error.scss */
main#search-results .container.sidebar article a, main#error .container.sidebar article a {
  font: 400 16px/30px "Meret";
  letter-spacing: 0px;
  color: #EF5B24;
}
/* line 40, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results, main#error .container.sidebar article .results {
  margin-top: 47px;
}
/* line 43, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results h3, main#error .container.sidebar article .results h3 {
  font: 500 30px/30px "Grifo";
  letter-spacing: 0.75px;
  color: #000000;
}
/* line 47, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul, main#error .container.sidebar article .results ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 52, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul li, main#error .container.sidebar article .results ul li {
  margin-top: 17px;
}
/* line 55, stylesheets/_search-error.scss */
main#search-results .container.sidebar article .results ul li a, main#error .container.sidebar article .results ul li a {
  font: 300 16px/16px "Centra Book";
  letter-spacing: 0px;
  color: #5F5F5F;
}
/* line 63, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul, main#error .container.sidebar article nav.pagination ul {
  margin: 40px 0 0 0;
  padding: 0;
  list-style: none;
  display: flex;
}
/* line 69, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li, main#error .container.sidebar article nav.pagination ul li {
  font: 300 16px/16px "Centra";
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
}
/* line 72, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li:not(:first-of-type), main#error .container.sidebar article nav.pagination ul li:not(:first-of-type) {
  margin-left: 0.75em;
}
/* line 76, stylesheets/_search-error.scss */
main#search-results .container.sidebar article nav.pagination ul li a, main#error .container.sidebar article nav.pagination ul li a {
  font: 300 16px/16px "Centra";
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
}

/* line 1, stylesheets/_contact-us.scss */
button#contact-us {
  position: sticky;
  left: calc(100vw - ((100vw - 1200px) / 2) - 117px);
  bottom: 40px;
  border: 0;
  background: #474747;
  width: 117px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 250ms;
  font: 700 10px/10px "Arial";
  letter-spacing: 2px;
  color: #FFFFFF;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  /* line 1, stylesheets/_contact-us.scss */
  button#contact-us {
    left: calc(100vw - 117px - 30px);
  }
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_contact-us.scss */
  button#contact-us {
    left: calc(100vw - 117px - 15px);
    bottom: 15px;
  }
}
/* line 26, stylesheets/_contact-us.scss */
button#contact-us a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

/* line 1, stylesheets/_breadcrumbs.scss */
nav#breadcrumbs {
  margin: 0 auto;
  padding: 16px 0 0 0;
}
@media (max-width: 767px) {
  /* line 1, stylesheets/_breadcrumbs.scss */
  nav#breadcrumbs {
    padding: 7px 0 0 0;
  }
}
/* line 9, stylesheets/_breadcrumbs.scss */
nav#breadcrumbs ol {
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
/* line 17, stylesheets/_breadcrumbs.scss */
nav#breadcrumbs ol li {
  font: 700 9.5px/12px "Centra";
  letter-spacing: 0.95px;
  color: #5F5F5F;
  text-transform: uppercase;
}
/* line 21, stylesheets/_breadcrumbs.scss */
nav#breadcrumbs ol li:not(:last-of-type):after {
  content: '>';
  padding-left: 3px;
  padding-right: 6px;
}
/* line 28, stylesheets/_breadcrumbs.scss */
nav#breadcrumbs ol li a {
  font: 700 9.5px/12px "Centra";
  letter-spacing: 0.95px;
  color: #5F5F5F;
  text-transform: uppercase;
}
